## python-dynaconf 2.2.3

=== debian/changelog ===
python-dynaconf (2.2.3-2) unstable; urgency=medium

  * Rebuild source-only

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Apr 2020 13:54:07 +0200

python-dynaconf (2.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #955484)

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 02 Apr 2020 14:39:42 +0200
