=== debian/control ===
Source: python-dynaconf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-box,
 python3-dotenv,
 python3-toml,
 python3-click,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dynaconf
Vcs-Git: https://salsa.debian.org/python-team/modules/python-dynaconf.git
Homepage: https://github.com/rochacbruno/dynaconf
Rules-Requires-Root: no

Package: python3-dynaconf
Architecture: all
Depends:
 python3-box,
 python3-dotenv,
 python3-toml,
 python3-click,
 ${misc:Depends},
 ${python3:Depends},
Description: Easy and Powerful Settings Configuration for Python
 Dynaconf is a layered configuration system for Python applications
 with strong support for 12-factor applications and extensions for
 Flask and Django
