## python-dynaconf 3.1.7

=== debian/changelog ===
python-dynaconf (3.1.7-3) unstable; urgency=medium

  * Team Upload
  * Add runtime dep on python3-pkg-resources
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 16:40:19 +0100

python-dynaconf (3.1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:43:27 +0100

python-dynaconf (3.1.7-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dominik George ]
  * New upstream version.
  * Add myself as Uploader to track on DMD.

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 21:48:47 +0200
