=== debian/control ===
Source: python-dynaconf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-box,
 python3-click,
 python3-dotenv,
 python3-toml,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dynaconf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dynaconf.git
Homepage: https://github.com/rochacbruno/dynaconf

Package: python3-dynaconf
Architecture: all
Depends:
 python3-box,
 python3-click,
 python3-dotenv,
 python3-pkg-resources,
 python3-toml,
 ${misc:Depends},
 ${python3:Depends},
Description: Easy and Powerful Settings Configuration for Python
 Dynaconf is a layered configuration system for Python applications
 with strong support for 12-factor applications and extensions for
 Flask and Django
