## python-dynaconf 3.2.12

=== debian/changelog ===
python-dynaconf (3.2.12-1) unstable; urgency=medium

  * Team Upload
  * Rewrite d/watch in v5 format
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Disable useless Salsa CI jobs
  * New upstream version 3.2.12
  * Enable pybuild-plugin-pyproject
  * Remove runtime dep on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Mon, 05 Jan 2026 20:54:34 +0100
