=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-dynaconf
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -8,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -15,7 +15,7 @@
  python3-click,
  python3-dotenv,
  python3-toml,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dynaconf
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dynaconf.git
 Homepage: https://github.com/rochacbruno/dynaconf
@@ -26,7 +26,6 @@
  python3-box,
  python3-click,
  python3-dotenv,
- python3-pkg-resources,
  python3-toml,
  ${misc:Depends},
  ${python3:Depends},
